
Infrastructure - Task #209

add tests to verify unicode handling for MN_service

2010-01-26 20:00 - Dave Vieglais

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: CCI-0.3 Deployed   

Milestone: None Story Points:  

Product Version: *   

Description

Need to add some tests to the mn_service to ensure that unicode is being handled correctly and that output is of the correct

encoding (utf-8).

e.g. unicode:

གནས་ཚུལ་

History

#1 - 2010-03-01 14:09 - Dave Vieglais

(for story #293)

#2 - 2010-03-05 05:24 - Roger Dahl

- Status changed from New to Closed
